package com.uas.report.axis.repository;

public interface RepositoryManagementService {

	public String list(String requestXmlString);

	public String get(String requestXmlString);

	public String put(String requestXmlString);

	public String delete(String requestXmlString);

	public String runReport(String requestXmlString);

	public String move(String requestXmlString);

	public String copy(String requestXmlString);
}
